.button {
  padding: 10px;
  background: #65d36e;
  border-radius: 48px;
  border: none;
  margin-bottom: 10px;
}

.button:hover {
  background-color: blue;
}

.consent {
  font-size: 19px;
  font-weight: 600;
}
